import com.bailuntec.domain.entity.JobPointLog;
import com.bailuntec.job.SkuMSSyncJob;
import org.junit.jupiter.api.Test;

import java.time.LocalDateTime;

public class SyncSkuTest {
    @Test
    public void test() {
        SkuMSSyncJob skuSyncJob = new SkuMSSyncJob();
        skuSyncJob.executeJob(null, new JobPointLog("base-sku",1 ,1000,1,1,
                LocalDateTime.of(2019,5,29,0,0),
                LocalDateTime.of(2019,5,30,0,0)));
    }

}
